@CHARSET "UTF-8";

.ui-dialog-titlebar.ui-widget-header.ui-corner-all.ui-helper-clearfix {
	display: none;
}

.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ui-draggable.ui-resizable
	{
	z-index: 2147483647;
}

#opaque {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 10200;
	display: none;
	background-color: black;
	filter: alpha(opacity = 40);
	opacity: 0.4;
}

#box_financement {
	width: 780px;
	background-color: white;
	border: 15px solid #333;
	padding: 30px;
	padding-top: 0;
	position: absolute;
	z-index: 10300;
    overflow: visible;
}

#box_fid {
	width: 780px;
	background-color: white;
	border: 15px solid #333;
	padding: 30px;
	padding-top: 0;
	position: absolute;
	z-index: 10300;
    overflow: visible;
}

#box_fid .close,#box_financement .close {
	margin-left: 801px;
	margin-top: -37px;
	position: absolute;
	cursor: pointer;
    z-index: 10400;
}

.content_html {
	width: 100%;
}

#box_financement h2,#box_fid h2 {
	text-transform: uppercase;
}

#box_financement .header h2,#box_fid .header h2 {
	text-align: center;
	margin-bottom: 20px;
	font-size: 18px;
}

#box_financement .yellow {
	color: #cd9a24;
	font-weight: bold;
}

#box_financement .red {
	color: #ce2f65;
	font-weight: bold;
}

#box_financement h3,#box_fid h3 {
	text-transform: uppercase;
	margin-top: 20px;
	clear: both;
}

#box_financement .header,#box_fid .header {
	background-repeat: no-repeat;
	background-position: 0px 40px;
	background-image: url('../../../../animations/carte_but/cartes_aurore_visa_aurore.jpg');
}

#box_financement .header p,#box_fid .header p {
	padding-left: 150px;
}

#box_financement .header .footer p,#box_fid .header .footer p {
	padding-left: 0px;
}

#box_fid .footer,#box_financement .footer {
	
}

#box_fid .footer p.mention,#box_financement .footer p.mention {
	font-size: 9px;
}

#box_fid #fid_switcher-1 table {
	text-align: center;
	width: 88%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
}

#box_fid #fid_switcher-1 table tr.title {
	font-weight: bold;
}

#box_fid #fid_switcher-1 table td.visa {
	background-image: url("../../../../animations/carte_but//TXT_CARTE_VISA_AURORE_BUT.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #e13a50;
	color: white;
	width: 40%;
}

#box_fid #fid_switcher-1 table td.visa:before {
	background-image: url("../../../../animations/carte_but/carte_visa_aurore_tab.jpg");
	background-repeat: no-repeat;
	content: " ";
	display: block;
	height: 100px;
	margin-left: 100px;
	margin-top: -59px;
	position: absolute;
	width: 100px;
	background-size: 70px auto;
}

#box_fid #fid_switcher-1 table td.but:before {
	background-image: url("../../../../animations/carte_but/carte_aurore_tab.jpg");
	background-repeat: no-repeat;
	content: " ";
	display: block;
	height: 100px;
	margin-left: 100px;
	margin-top: -59px;
	position: absolute;
	width: 100px;
	background-size: 70px auto;
}

#box_financement  #switcher-4 td:first-child {
	width: 640px;
}

#fid_switcher #fid_switcher-4 .footer {
	margin-top: 0;
}

#box_fid #fid_switcher-1 table td.but {
	background-color: #c38d24;
	color: white;
	width: 40%;
}

#box_fid #fid_switcher-1 table td {
	background-image: url("../../../../animations/carte_but/TXT_CARTE_BUT_AURORE.png");
	background-position: center center;
	background-repeat: no-repeat;
	padding: 6px;
	border: 1px solid #666;
}

ul.menu {
	width: 855px;
	height: 100px;
	margin-left: -30px;
}

ul.menu li {
	height: 30px;
	padding: 8px;
	padding-bottom: 32px;
	padding-top: 20px;
	display: inline-block;
	float: left;
	cursor: pointer;
	color: #FFF;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	background-repeat: no-repeat;
	background-position: center;
}

ul.menu li .small1 {
	font-size: 10px;
}

ul.menu li .small2 {
	font-size: 10px;
}

ul.menu li .small3 {
	font-size: 10px;
}

ul.menu li .small4 {
	font-size: 10px;
}

ul.menu li .small5 {
	font-size: 10px;
}

ul.menu li .small6 {
	font-size: 10px;
}

ul.menu li.black {
	background-color: #000;
}

ul.menu li.gray1 {
	background-color: #292727;
}

ul.menu li.gray2 {
	background-color: #333333;
}

ul.menu li.gray3 {
	background-color: #262424;
}

ul.menu li.rouge1 {
	background-color: #e73d50;
}

ul.menu li.rouge2 {
	background-color: #804996;
}

ul.menu li.selected1 {
	background-color: #e73d50;
	position: relative;
}

ul.menu li.selected2 {
	background-color: #804996;
	position: relative;
}

ul.menu li.selected1:after,ul.menu li.selected2:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(204, 0, 25, 0);
	border-width: 7px;
	margin-left: -7px;
}

ul.menu li.selected1:after {
	border-top-color: #e73d50;
}

ul.menu li.selected2:after {
	border-top-color: #804996;
}

#box_financement h2 {
	font-size: 18px;
	color: #804996;
}

#box_fid h2 {
	font-size: 18px;
	color: #e73d50;
}

#box_fid p,#box_financement p {
	font-size: 12px;
	margin: 12px 0;
}

#box_fid h2,#box_financement h2 {
	margin: 0;
}

#box_fid  .bottom_block,#box_financement  .bottom_block {
	padding-left: 0px;
}

#box_fid  .bottom_block h2,#box_financement  .bottom_block h2 {
	color: black;
}

#box_fid  .bottom_block h2 .sub_title {
	color: #e73d50;
}

#box_financement .bottom_block h2 .sub_title {
	color: #804996;
}

#box_fid  .bottom_block.first,#box_financement  .bottom_block.first {
	background-repeat: no-repeat;
	background-position: 600px 60px;
	background-image: url('../../../../animations/carte_but/carte_aurore.jpg');
}

#box_fid .bottom_block.second,#box_financement .bottom_block.second {
	background-repeat: no-repeat;
	background-position: 600px 60px;
	background-image: url('../../../../animations/carte_but/cartes_aurore_visa_aurore.jpg');
}

#box_fid .bottom_block p,#box_financement .bottom_block p {
	padding-top: 0;
}

#box_fid  .bottom_block p,#box_financement  .bottom_block p {
	margin-left: 45px;
	margin-top: 5px;
	margin-bottom: -6px;
	padding-top: 8px;
}

#box_fid  .bottom_block ol li,#box_financement  .bottom_block ol li {
	font-size: 12px;
}

#box_fid p.credit,#box_financement p.credit {
	margin-top: 20px;
	margin-bottom: 15px;
	border-top: 1px solid gray;
	border-bottom: 1px solid gray;
	color: #999;
	padding: 8px;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
}

#box_fid p.conditions,#box_financement p.conditions {
	font-size: 10px;
}

div.visa_visu {
	display: inline-block;
	background-image: url('../../../../animations/carte_but/carte_visa_aurore_tab.jpg');
	height: 44px;
	width: 100px;
	background-repeat: no-repeat;
}

div.autore_visu {
	display: inline-block;
	background-image: url('../../../../animations/carte_but/carte_aurore_tab.jpg');
	background-size: 69px;
	height: 66px;
	width: 100px;
	background-repeat: no-repeat;
}

div.all_visu {
	display: inline-block;
	background-size: 80px;
	height: 100px;
	width: 100px;
	background-repeat: no-repeat;
	background-position: 0 90px;
}

.ui-button.ui-widget.ui-state-default.ui-corner-all.ui-button-icon-only.ui-dialog-titlebar-close
	{
	margin-left: 800px;
	margin-top: 10px;
}

#switcher-1 td.carte {
	width: 110px;
	border-right: 3px solid #cd9a24;
}

#switcher-1 td .double {
	border-right: 3px solid #ce2f65;
	height: 201px;
	width: 104px;
	background-image: url("../../../../animations/carte_but/cartes_aurore_visa_aurore_tab.jpg");
	overflow: hidden;
	background-position: 0 center;
	background-repeat: no-repeat;
}

#switcher-1 td.red {
	border-right: 3px solid #ce2f65;
}

.txt_trois_fois {
	display: inline-block;
	width: 570px;
	float: left;
}

.3xsansfrais{
	float: right;
}

.txt_pourcent {
	display: inline-block;
	width: 450px;
	float: left;
}

.pourcent {
	display: inline-block;
	background-image: url('../../../../animations/carte_but/journees_privileges.jpg');
	width: 218px;
	height: 123px;
	background-repeat: no-repeat;
	margin-left: 40px;
	margin-top: 15px;
	margin-bottom: 15px;
}

.txt_camion {
	display: inline-block;
	width: 450px;
	float: left;
}

.camion {
	display: inline-block;
	background-image: url('../../../../animations/carte_but/camion.jpg');
	width: 213px;
	height: 101px;
	background-repeat: no-repeat;
	margin-left: 40px;
}

.txt_simple {
	display: inline-block;
	width: 450px;
	float: left;
}

.simple {
	display: inline-block;
	background-image: url('../../../../animations/carte_but/packs_simplicite.jpg');
	width: 268px;
	height: 214px;
	background-repeat: no-repeat;
	margin-left: 40px;
}

.footer {
	margin-top: 30px;
}

#box_fid #fid_switcher-1 table tr.no_border td {
	border: none;
}

.expose {
	vertical-align: super;
	font-size: 10px;
}